From: Félix Sipma <felix@debian.org>
Date: Mon, 19 Dec 2022 15:59:40 +0100
Subject: remove travis, repology, readthedocs buttons

---
 CONTRIBUTING.rst     |  6 ++----
 README.md            | 11 -----------
 doc/source/index.rst |  4 ----
 3 files changed, 2 insertions(+), 19 deletions(-)

diff --git a/CONTRIBUTING.rst b/CONTRIBUTING.rst
index 71f02da..ffc172d 100644
--- a/CONTRIBUTING.rst
+++ b/CONTRIBUTING.rst
@@ -42,7 +42,7 @@ Please stick to the following standards when you open pull requests:
   for new code and new features that are introduced.
 - Please verify *all* tests pass before sending a pull request, they will be
   checked again in CI but it might be a lot faster to check locally first:
-  |travis|
+  `travis`_
 
 Development
 -----------
@@ -82,9 +82,7 @@ dependencies with ``nix develop``.
 .. _Nix: https://nixos.org
 .. _PEP 8: https://www.python.org/dev/peps/pep-0008/
 .. _pylint: https://pylint.readthedocs.io/en/latest/
-.. |travis| image:: https://github.com/lucc/khard/actions/workflows/ci.yml/badge.svg
-   :target: https://github.com/lucc/khard/actions/workflows/ci.yml
-   :alt: ci status
+.. _travis: https://github.com/lucc/khard
 .. _Vincent's branching model:
    http://nvie.com/posts/a-successful-git-branching-model/
 .. _virtualenv: https://virtualenv.pypa.io/en/stable/
diff --git a/README.md b/README.md
index 03e3da0..5106ecf 100644
--- a/README.md
+++ b/README.md
@@ -20,8 +20,6 @@ post][sad].
 Installation
 ------------
 
-[![Packaging status][repos-badge]][repos]
-
 Khard is already packaged for quite some distributions.  Chances are you can
 install it with your default package manager.  Releases are also published on
 [PyPi](https://pypi.org/project/khard/) and can be installed with `pip`.
@@ -31,8 +29,6 @@ Further instructions can be found in the
 Usage
 -----
 
-[![Documentation Status][docs-badge]][docs]
-
 There is an [example config file](doc/source/examples/khard.conf.example) which
 you can copy to the default config file location: `~/.config/khard/khard.conf`.
 `khard` has several subcommands which are all documented by their `--help`
@@ -47,8 +43,6 @@ the `doc` directory.
 Development
 -----------
 
-[![ci-badge]][ci]
-
 Khard is developed [on GitHub](https://github.com/lucc/khard) where you
 are welcome to post [bug reports](https://github.com/lucc/khard/issues)
 and [feature requests](https://github.com/lucc/khard/pulls).  Also see the
@@ -70,9 +64,4 @@ If you need a console based calendar too, try out
 
   [blog]: http://eric-scheibler.de/en/blog/2014/10/Sync-calendars-and-address-books-between-Linux-and-Android/
   [sad]: http://alessandrorossini.org/2012/11/15/the-sad-story-of-the-vcard-format-and-its-lack-of-interoperability/
-  [repos]: https://repology.org/project/khard/versions
-  [repos-badge]: https://repology.org/badge/tiny-repos/khard.svg
   [docs]: https://khard.readthedocs.io/en/latest/
-  [docs-badge]: https://readthedocs.org/projects/khard/badge/?version=latest
-  [ci]: https://github.com/lucc/khard/actions/workflows/ci.yml
-  [ci-badge]: https://github.com/lucc/khard/actions/workflows/ci.yml/badge.svg
diff --git a/doc/source/index.rst b/doc/source/index.rst
index 7b0a25d..bce4b77 100644
--- a/doc/source/index.rst
+++ b/doc/source/index.rst
@@ -21,10 +21,6 @@ programs like an email client, text editor, vdir synchronizer or VOIP client.
 Installation
 ============
 
-.. image:: https://repology.org/badge/tiny-repos/khard.svg
-   :target: https://repology.org/project/khard/versions
-   :alt: Packaging status
-
 Khard is available as a native package for some \*nix distributions so you
 should check your package manager first.  If you want or need to install
 manually you can use the release from `PyPi`_:
